local fn = _gn(0x8B15AE2987C1AC8F)
--- SET_CAM_ACTIVE_WITH_INTERP
function Global.SetCamActiveWithInterp(camTo, camFrom, duration, easeLocation, easeRotation)
	return fn(camTo, camFrom, duration, easeLocation, easeRotation)
end
